# HEAVEN SEEKER ――The Savior of This Cruel World 1.0.4.126
# BID: E7011BF08747297B

unsafeCheck: true

ALL_FPS:
  # UnityEngine.Time::fixedDeltaTime (default is 0.03268)
  -
    type: evaluate_write
    address: [MAIN, 0x95672B8, 0x48]
    value_type: float
    value: "(1 / FPS_TARGET) / 1.02"